RubyGems Navigation menu

kwalify 0.6.0

Kwalify is a tiny schema validator for YAML document. It is in fact very poor compared to Relax NG or DTD. I hope you extend/customize Kwalify for your own way.

Gemfile
          gem 'kwalify', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install kwalify -v 0.6.0
  
  
  
  
  
  
  

Authors:

  • kwatch

Owners:

Total downloads 188,323

For this version 1,450

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.2 - July 17, 2010 (199 KB)
  2. 0.7.1 - January 27, 2008 (198 KB)
  3. 0.7.0 - January 26, 2008 (198 KB)
  4. 0.6.1 - July 26, 2007 (119 KB)
  5. 0.6.0 - May 29, 2006 (119 KB)
Show all versions (12 total)